// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "Templates/SubclassOf.h"
#include "GameFramework/PlayerController.h"
#include "InputActionValue.h"
#include "SeagullGamePlayerController.generated.h"

/** Forward declaration to improve compiling times */
class UNiagaraSystem;

UCLASS()
class ASeagullGamePlayerController : public APlayerController
{
	GENERATED_BODY()

public:
	ASeagullGamePlayerController();

protected:
	virtual void BeginPlay() override;

private:

};


